package com.bjsxt.pojo;

import java.util.ArrayList;
import java.util.List;

public class Menus {
    private int menuid;
    private String menuname;
    private String menuurl;
    private int fathereid;
    private List<Funs> funs=new ArrayList<>();
    public int getMenuid() {
        return menuid;
    }

    public void setMenuid(int menuid) {
        this.menuid = menuid;
    }

    public String getMenuname() {
        return menuname;
    }

    public void setMenuname(String menuname) {
        this.menuname = menuname;
    }

    public String getMenuurl() {
        return menuurl;
    }

    public void setMenuurl(String menuurl) {
        this.menuurl = menuurl;
    }

    public int getFathereid() {
        return fathereid;
    }

    public void setFathereid(int fathereid) {
        this.fathereid = fathereid;
    }
}
